# XXX同学项目策划书
- 姓名 涂语韵
- 学号 202226701004
- 班级 22级大数据班
- 手机 13803502959

# 项目设想
- 教育行业目前大多专注于应试，缺少了对个人兴趣内容的学习内容和方法。同时目前不少的兴趣课程的价格昂贵，让用户望而却步，网络上系统性的学习又很难让人感兴趣。群众有发展个人兴趣特长的需求，但是没有接受系统化的课程的时间和金钱。希望能有AI老师定制化指导兴趣的学习，和传统的学习模式不同，通过用户感兴趣的具体事物逆向指导，补充知识。

# 政策背景
- 2022年8月16日，《“十四五”文化发展规划》贯彻新发展理念，构建新发展格局，推动高质量发展，文化是重要支点，必须进一步发展壮大文化产业，强化文化赋能，充分发挥文化在激活发展动能、提升发展品质、促进经济结构优化升级中的作用。
- 顺应我国社会主要矛盾的历史性变化，满足人民日益增长的美好生活需要，促进人的全面发展，文化是重要因素，必须深化文化体制改革，扩大优质文化供给，让人民享有更加充实、更为丰富、更高质量的精神文化生活。
- 2019年2月23日，中共中央、国务院印发《中国教育现代化2035》 八是加快信息化时代教育变革。建设智能化校园，统筹建设一体化智能化教学、管理与服务平台。利用现代技术加快推动人才培养模式改革，实现规模化教育与个性化培养的有机结合。创新教育服务业态，建立数字教育资源共建共享机制，完善利益分配机制、知识产权保护制度和新型教育服务监管制度。推进教育治理方式变革，加快形成现代化的教育管理与监测体系，推进管理精准化和决策科学化。

# 行业背景
- 兴趣教育，是指以培养学生兴趣为核心的教育理念和教育方式。它通过调动学生的学习兴趣和主动性，激发学生的学习热情，促进学生全面发展，培养他们的创造力、思维能力和学习能力。根据教育内容的不同，兴趣教育可以分为书法、绘画、乐器、舞蹈、摄影等兴趣课程。

- 在兴趣教育中，教师会根据教学对象和教学内容，采用灵活多变的方法，利用学生的好奇心、逆反心理和求新心理，创造一个和谐温情的氛围，以激发学生的求知欲，使他们在愉悦的情感中接受知识、掌握技能，从而取得最佳的教学效果。

- 可以看出目前市场前景广阔，并且大家倾向于花中等偏低的价格去接受兴趣教育的课程。
![](/img/B05FF13A550A1B744D022FF2E6A36BC3.png)

# 市场痛点
- 成年人希望保持理想生活
- 优秀的老师不愿意从事网络教育
- 只有及时性内容适合网络教育
    
# 二、产品定位
# 用户分析
- 用户
    - 大学生
    - 年轻人
- 商家
    - 课程平台
    -
# 主要功能
- 兴趣规划：规划以兴趣主导的学习路径
- 讲解知识：从用户提交的具体问题讲解知识，非系统化讲解，用户可以纵向学习，选择追根溯源讲解基础理论知识，也可以选择横向，选择同类问题学习。
- 指导问题：从用户提交的内容指出问题，帮助用户进步。
# 商业模式
![](/img/1879449E7C5F2F721407BBAAF3DE1AAD.png)
# 三、可行性测试
# 兴趣课程规划学习路径
- 询问AI智能教师：你好，您作为一名专业的书法大师，我想学习隶书，可以给我规划兴趣学习的路径吗？
- 当然可以，隶书作为汉字的一种古老书体，以其独特的风格和韵味吸引了众多书法爱好者。以下是我为您规划的一条隶书兴趣学习路径：

- 一、基础准备
    - 了解隶书背景：
隶书起源于秦朝，盛行于东汉，是汉字字体演变的一个重要阶段。
隶书笔画简单，结构严谨，风格多样，既有秀美之作，也有刚劲之作。
    - 准备学习工具：
选择合适的毛笔、宣纸、墨汁等书法用具。
    - 准备好隶书字帖，建议选择东汉时期的经典碑帖，如《曹全碑》、《张迁碑》、《乙瑛碑》等。
- 二、入门学习
    - 选定字帖：
根据自己的审美偏好，选择适合自己的隶书字帖。
初学者可以先从笔画清晰、结构规范的碑帖入手，如《曹全碑》。
    - 学习基本笔画：
隶书的基本笔画包括点、横、竖、撇、捺等，要熟练掌握这些笔画的书写方法。
注意中锋用笔、提按用笔和绞转用笔等技巧，这些技巧对于隶书的学习至关重要。
    - 临摹字帖：
通过临摹字帖，熟悉隶书的笔画和结构特点。
注意字帖中的字形、笔画粗细、墨色变化等细节，尽量做到形似神似。
- 三、进阶提升
    - 深入学习笔法：
在掌握基本笔画的基础上，进一步学习隶书的复杂笔法和技巧。
如学习《石门颂》等隶中草书，可以锻炼笔法的灵活性和变化性。
    - 掌握结构规律：
研究隶书的结构特点，掌握不同字形的组合规律。
注意字形的平衡、对称和比例关系，使作品更加美观和谐。
    - 尝试创作：
在熟练掌握隶书笔法和结构的基础上，尝试进行创作。
可以先从简单的字句开始，逐渐过渡到复杂的篇章。
在创作过程中，注重个性化和创新性的发挥。
- 四、持续练习与提升
    - 坚持日常练习：
书法学习需要持之以恒的练习。每天安排一定的时间进行隶书练习，保持手感和兴趣。
    - 参加书法活动：
参加书法比赛、展览等活动，与其他书法爱好者交流学习心得。
通过观摩他人的作品，发现自己的不足并加以改进。
    - 拓展学习领域：
在学习隶书的基础上，可以尝试学习其他书体如楷书、行书等，以拓宽自己的书法视野。
同时，可以学习书法理论、书法史等知识，提高自己的文化素养和审美能力。
# 根据用户的具体问题讲解知识
![](./img/08EF533415E3C191FA6D27DC915D84B0.png)
- 当然可以，很高兴能够帮助您分析这幅隶书作品的优点以及写得好的原理。隶书作为汉字的一种古老书体，以其独特的风格、稳健的结构和流畅的笔触而受到许多书法爱好者的喜爱。以下是对这幅隶书作品写得好的地方及其原理的分析：

- 写得好的地方
    - 结构稳健：
隶书作品在结构上通常追求稳健与平衡。这幅作品中的每个字都显得非常稳重，没有出现结构松散或重心不稳的情况。
字的各部分比例协调，笔画之间的穿插和避让处理得当，使得整个字看起来既紧凑又富有张力。
    - 笔画流畅：
隶书的笔画通常较为流畅且富有变化。这幅作品中的笔画不仅流畅，而且每一笔都显得非常有力量感，能够清晰地表达出隶书的独特韵味。
笔画之间的连接自然，没有生硬之感，使得整个作品看起来非常流畅和谐。
    - 布局得当：
作品的布局对于整体效果至关重要。这幅作品在布局上处理得非常得当，每个字之间的间距适中，既不显得过于拥挤也不显得过于稀疏。
作品的上下左右边距也处理得恰到好处，使得整个作品看起来非常整洁美观。
    - 墨色丰富：
墨色的变化能够增加作品的层次感和立体感。这幅作品中的墨色非常丰富，既有浓墨重彩的厚重感，也有淡墨轻描的细腻感。
墨色的深浅变化使得整个作品看起来更加生动有趣，增强了视觉效果。
    - 风格独特：
这幅作品在保持隶书传统风格的基础上，还融入了一些独特的个人风格。这种风格既保留了隶书的韵味，又增加了作品的个性化和创新性。
- 写得好的原理
    - 对传统的深入研究：
写得好的隶书作品往往基于对传统隶书的深入研究。作者通过对古代隶书作品的学习和理解，掌握了隶书的基本特点和风格。
在此基础上，作者能够将自己的理解和创意融入作品中，使得作品既具有传统韵味又富有新意。
    - 扎实的书法功底：
写得好的隶书作品离不开扎实的书法功底。作者需要经过长时间的练习和积累，才能掌握隶书的笔画技巧和结构特点。
这种扎实的功底使得作者在书写时能够游刃有余地处理各种细节问题，从而创作出优秀的作品。
    - 独特的审美观念：
每个人的审美观念都不同，这使得每个人的书法作品都具有独特的风格和特点。写得好的隶书作品往往体现了作者独特的审美观念。
作者在创作过程中能够将自己的审美观念融入作品中，使得作品具有独特的魅力和吸引力。
    - 对细节的精心处理：
写得好的隶书作品往往注重细节的处理。作者会仔细斟酌每个字的笔画和结构，确保每个细节都处理得恰到好处。
这种对细节的精心处理使得作品更加精致和完美，增强了作品的艺术价值。
    - 综上所述，这幅隶书作品写得好的地方主要体现在结构稳健、笔画流畅、布局得当、墨色丰富以及风格独特等方面。这些优点的形成离不开作者对传统的深入研究、扎实的书法功底、独特的审美观念以及对细节的精心处理。希望这些分析对您有所帮助
# 指导兴趣实践中出现的问题
![](/img/A5831DD9B8C85AF3B1ACBDAAD1D0EE59.png)
- 从您提供的书法临摹作品来看，存在一些问题，以下是我对您书法练习的观察和建议：

- 问题分析
    - 笔画不规范：
部分笔画书写不够流畅，存在断笔或重复描摹的现象。
笔画之间的连接不够自然，缺乏书法应有的连贯性。
    - 结构松散：
字体整体结构显得松散，缺乏紧凑感。
部分字形的上下左右边距不均匀，影响整体美观。
    - 识别度低：
部分文字难以辨认，可能是书写时笔力不足或字形变形所致。
书写时未能准确掌握字形特点，导致文字结构不清晰。
    - 缺乏力度和韵律：
字体缺乏力度感，未能展现出书法应有的气势和韵律。
书写时未能合理运用笔锋，导致字体显得平淡无奇。
建议
    - 加强笔画练习：
多进行笔画练习，掌握正确的笔画顺序和书写方法。
注意笔画之间的连接和过渡，使书写更加流畅自然。
    - 注重结构紧凑：
在书写时注重字体的整体结构，使字形更加紧凑美观。
注意上下左右边距的均匀性，保持字体的平衡感。
    - 提高识别度：
书写时要准确掌握字形特点，确保文字结构清晰可辨。
加强练习，提高书写速度和准确度，使文字更加易于识别。
    - 增强力度和韵律：
在书写时合理运用笔锋，增强字体的力度感和韵律感。
注意书写时的节奏和力度变化，使字体更加生动有力。
    - 多参考优秀书法作品：
多欣赏和学习优秀书法作品，借鉴他人的优点和长处。
通过不断比较和学习，提高自己的书法水平。
# 四、产品结构
# 竞品分析
- 寻找兴趣课程学习的app，体验它的核心功能
    - 兴趣岛（参考产品结构和UI设计）
    
- 寻找课程学习app
    - 学而思网校（参考信息结构）
# 产品结构图
![](/img/7E0F5E5D623949D550A154F92A29D937.png)
# 信息结构图
![](/img/710261985D285D1C9E7ED29191CA77D1.png)
# FAQ: 项目起名
    - 学趣定制坊